@media screen and (min-width: 1200px) {
    .footer-services {
        padding-top: 115px;
    }
    .home .main-header .site-navigation::before {
        content: '';
        position: absolute;
        top: 0;
        left: -200px;
        background: linear-gradient(90deg, #07071A 0%, #3432C9 100%);
        width: calc(62% + 200px);
        height: 170px;
        z-index: -1;
        display: none;
        transform: skewX(-25deg);
    }
    .container {
        max-width: 1150px;
    }
    .max-width-1530px {
        max-width: 1530px;
        margin-left: auto;
        margin-right: auto;
    }
    /** Header **/
    .intern .site-navigation:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        background: url('../images/layer-gradient.svg') no-repeat top right;
        width: 75%;
        height: 100%;
        max-width: 1169px;
        background-size: cover;
    }
    .site-navigation__menu {
        height: 170px;
    }
    .site-navigation__menu,
    .main-header .site-navigation .menu>ul {
        display: flex;
        align-items: center;
    }
    .main-header .site-navigation .menu {
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: start;
    }
    .main-header .site-navigation .menu ul li:hover>ul,
    .main-header .site-navigation .menu ul li.hover>ul {
        display: block;
        visibility: visible;
        opacity: 1;
        transform: translate(0, 0);
    }
    .site-navigation .menu>ul>li>a {
        padding: 53px 35px 53px 0;
        height: 170px;
    }
    .site-navigation .menu>ul>li:last-child>a {
        padding-right: 0;
    }
    .main-header .site-navigation .menu>ul>li.has-submenu>a:after {
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        position: relative;
        font-weight: 700;
        margin-left: 6px;
        font-size: 17px;
        text-decoration: none;
        vertical-align: middle;
        line-height: 7px;
        margin-top: 2px;
    }
    .main-header .site-navigation .menu>ul>li>ul {
        text-align: left;
        position: absolute;
        visibility: hidden;
        display: block;
        opacity: 0;
        -webkit-transition: all 300ms linear 0ms;
        -khtml-transition: all 300ms linear 0ms;
        -moz-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
        -o-transition: all 300ms linear 0ms;
        transition: all 300ms linear 0ms;
        transform: translate(0, 10px);
        left: 0;
        top: auto;
        z-index: 99;
        min-width: 277px;
        padding: 11px 10px 10px 19px;
        background: #FFF;
    }
    .main-header .site-navigation .menu ul ul li {
        /*   white-space: nowrap; */
    }
    /** Content **/
}

@media screen and (min-width: 1400px) {
    /** Header **/
    .site-navigation .site-branding {
        width: 204px;
        margin-right: 71px;
    }
    .main-header .other-links a.menu__free-quote-link {
        display: flex !important;
    }
    /** Content **/
    .intern .site-navigation:before {
        width: 65%;
    }
    .banner-right-pane {
        display: flex;
    }
    .banner-slide__content {
        padding-left: 65px;
    }
}

@media screen and (min-width: 1600px) {
    /** Header **/
    .intern .site-navigation:before {
        width: 62%;
    }
    /** Content **/
}

@media screen and (min-width: 1920px) {
    /**Header**/
    /** Content **/
    .banner-right-pane {
        left: 64px;
    }
    .banner-slide__content {
        padding-left: 0;
    }
}

@media screen and (min-width: 1200px) and (max-height: 800px) {}

@media screen and (max-width: 1199px) {
    /** Header **/
    .main-menu-toggle {
        display: block;
    }
    .sticked-menu {
        display: none !important;
    }
    .main-menu-toggle {
        position: absolute;
        right: 0;
        top: 35px;
        height: 20px;
        width: 31px;
        float: right;
    }
    .main-menu-toggle label {
        cursor: pointer;
        position: static;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        margin: 0;
    }
    .main-menu-toggle .toggle-block {
        position: absolute;
        height: 3px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }
    .main-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .main-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .main-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-2 {
        opacity: 0;
    }
    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>li>ul {
        display: none;
    }
    .main-header .site-navigation .menu.active,
    .main-header .site-navigation .menu>ul>li>ul.active {
        max-height: 55em;
        display: block;
    }
    .main-header .site-navigation .menu>ul>li>a {
        padding: 9px 0;
        justify-content: space-between;
        display: flex;
        align-items: center;
        color: #111;
        text-align: left;
    }
    .main-header .site-navigation .menu>ul>li>a br {
        display: none;
    }
    .main-header .site-navigation .menu ul ul>li a {
        padding: 4px 15px 4px 20px;
        color: #111;
    }
    .main-header .site-navigation .menu ul ul>li.active>a,
    .main-header .site-navigation .menu ul ul>li:hover>a,
    .main-header .site-navigation .menu ul ul>li.hover>a,
    .main-header .site-navigation .menu>ul>li.active>a,
    .main-header .site-navigation .menu>ul>li:hover>a,
    .main-header .site-navigation .menu>ul>li.hover>a {
        color: #3432C9;
        background: none;
    }
    .main-header .site-navigation .menu ul>ul,
    .main-header .site-navigation .menu ul>ul>ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }
    .main-header .site-navigation .menu>ul {
        position: absolute;
        left: 0;
        max-height: calc(100vh - 80px);
        padding: 20px 20px;
        -webkit-box-shadow: 0 0 100px 0 rgb(0 0 0 / 11%);
        box-shadow: 0 0 100px 0 rgb(0 0 0 / 11%);
        z-index: 100;
        width: 100%;
        z-index: 20000;
        top: auto;
        background-color: #fff;
        overflow-y: scroll;
        border-top: 0;
    }
    .main-header .site-navigation .menu>ul>li.has-submenu>a:after {
        content: "\f107";
        font-family: "FontAwesome";
        font-size: 20px;
        position: relative;
        display: inline-block;
        margin-left: 5px;
        font-weight: 700;
    }
    .main-header .site-navigation .menu ul>li.has-submenu>a.active:after {
        content: '\f106';
    }
    .main-header .site-navigation .menu li,
    .main-header .site-navigation .menu>ul>li {
        display: block;
        overflow: hidden;
    }
    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>ul {
        max-height: 0;
        background-color: #fff;
    }
    .site-navigation.fixed-header {
        width: 100%;
        top: 0;
        left: 0;
        background: linear-gradient(90deg, #07071A 0%, #3432C9 100%);
        position: fixed;
        box-shadow: 0 4px 60px 0 rgba(10, 1, 1, 0.20);
    }
    #site-header-menu .container {
        max-width: 100%;
    }
    .site-navigation .site-branding {
        position: relative;
        width: 160px;
        padding: 10px 0;
    }
    .site-navigation.fixed-header .site-branding {
        position: relative;
        width: 110px;
        padding: 10px 0;
    }
    /** Content **/
    .intern .our-services-section,
    .page section {
        padding: 70px 0;
    }
    .intern .about-us-section {
        padding: 0 0 70px;
    }
    .width-lg-45 {
        width: 45%;
    }
    .bloc-content.img-box--right .img-box {
        margin-left: 30px;
    }
    .bloc-content.img-box--left .img-box {
        margin-right: 30px;
    }
    .banner-slide__item .banner-image {
        max-width: 100%;
        width: 100%;
        mask-image: unset;
    }
    .banner-slide__content {
        padding: 0;
    }
    .banner-slide .banner-slide__item {
        height: 900px;
        padding-top: 175px;
    }
    .form-quote-title {
        max-width: 230px;
        margin-right: 30px;
    }
    .partners__inner,
    .form-quote {
        padding-left: 20px;
        padding-right: 20px;
    }
    .partners__inner {
        gap: 40px;
    }
    .company-benefits-content>.row>div {
        flex: unset;
    }
    .video-container {
        max-width: 560px;
    }
    .multiple-bloc__item-inner {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page .font-size-20px,
    .footer-contact a {
        font-size: 18px;
    }
    .footer-contact {
        padding: 0;
    }
    .footer-services {
        padding-top: 115px;
    }
    .intern .banner-inner {
        height: 600px;
        padding-top: 173px;
    }
    .intern .banner-content {
        padding: 0 0 50px 0;
    }
    .blk-contact-infos {
        margin-right: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 991px) {
    /** Header **/
    .main-header__top .other-links a {
        padding: 7px 25px;
        height: 38px;
    }
    .main-header .other-links a.menu__client-area-link {
        height: 38px;
        width: 38px;
        padding: 8px;
    }
    .site-navigation .site-branding {
        width: 130px;
        padding: 10px 0;
    }
    /** Content **/
    .width-lg-45 {
        width: auto;
    }
    .bloc-content.img-box--right .img-box,
    .bloc-content.img-box--left .img-box {
        margin-left: 0;
        margin-right: 0;
    }
    .banner-title {
        font-size: 39px;
    }
    .banner-slide .banner-slide__item {
        height: 800px;
        padding-top: 150px;
    }
    .slide-controls .swiper-btn-prev,
    .slide-controls .swiper-btn-next {
        width: 40px;
        padding: 8px;
        height: 40px;
    }
    .free-quote__inner:before,
    .free-quote__inner:after {
        display: none;
    }
    .partners__inner {
        padding-left: 0;
        padding-right: 0;
        border: 0;
        flex-wrap: wrap;
    }
    .partners-section .sect-title {
        text-align: center;
        max-width: 100%;
        width: 100%;
    }
    .form-quote-title {
        margin: 0 auto 10px auto;
        max-width: 255px;
    }
    .form-quote {
        flex-direction: column;
        align-items: center;
        padding: 30px 0;
    }
    .sect-number span {
        font-size: 125px;
    }
    .benefit-item {
        margin-left: auto;
        margin-right: auto;
    }
    .video-section .sect-number {
        position: relative;
    }
    .footer-column__item {
        border: 0;
    }
    .footer-column__inner {
        border-left: 1px solid rgb(255, 255, 255, 0.1);
        border-right: 1px solid rgb(255, 255, 255, 0.1);
    }
    .footer-bottom__inner {
        gap: 30px;
    }
    .copyright-arobiz {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .img-arobiz {
        width: 100px;
    }
    .intern .banner-inner {
        padding-top: 150px;
    }
    .blk-contact-infos {
        margin-right: 0;
        padding-right: 0;
    }
    .blk-contact-infos:before {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    /** Header **/
    .site-navigation .site-branding {
        width: 110px;
        padding: 10px 0;
    }
    .main-header__top .other-links a {
        font-size: 16px;
        height: 32px;
        padding: 7px 20px;
    }
    .main-header__top .other-links {
        padding: 6px 0;
        gap: 20px;
    }
    .main-header .other-links a.menu__client-area-link {
        height: 32px;
        width: 32px;
        padding: 7px;
    }
    .site-navigation.fixed-header .site-branding {
        width: 85px;
        padding: 9px 0;
    }
    .site-navigation.fixed-header .main-menu-toggle {
        top: 23px;
    }
    /** Content **/
    .banner-slide .banner-slide__item {
        min-height: 700px;
        height: 100%;
        padding-top: 125px;
    }
    .banner-title {
        font-size: 32px;
    }
    .banner-slide .banner-title {
        margin-bottom: 25px;
    }
    .banner-subtitle {
        font-size: 17px;
        margin-bottom: 40px;
    }
    .banner-slide__content {
        padding: 80px 0;
    }
    .banner-slide__navigation.slide-controls {
        bottom: 40px;
    }
    .form-quote .form-quote__send button,
    .form-quote form .nice-select,
    .form-quote form input.form-control,
    .form-quote form select {
        width: 100%;
    }
    .our-services-slider.swiper-3d {
        -webkit-perspective: 1200px;
        perspective: 1200px;
    }
    .service-item .service-image {
        height: 400px;
    }
    .service-item .service-image {
        min-height: 400px;
    }
    .sect-title h1,
    .sect-title .h1,
    .page-title,
    .sect-title h2,
    .sect-title .h2,
    .sect-title .bloc-title {
        font-size: 30px;
    }
    .bloc-caption {
        font-size: 15px;
    }
    .sect-number span {
        font-size: 90px;
        padding-left: 25px;
    }
    .sect-number .line {
        width: 77px;
    }
    .sect-number .line:before {
        width: 5px;
        height: 5px;
        right: -4px;
        top: -2px;
    }
    .benefit-item .benefit-title {
        font-size: 20px;
    }
    .bloc-text ul li:before {
        width: 8px;
        height: 8px;
        top: 10px;
    }
    .bloc-text ul li {
        padding-left: 20px;
    }
    .video-container {
        max-width: 440px;
    }
    .form-quote__inputs>.row>div:last-child {
        margin-top: 10px;
    }
    .multiple-bloc__item-inner:hover .mutliple-bloc__btn,
    .bloc-image:hover img {
        transform: none;
    }
    .footer-services ul li {
        font-size: 18px;
    }
    .intern .banner-inner {
        padding-top: 122px;
        min-height: 480px;
        height: 100%;
    }
    .intern .banner-content {
        padding: 80px 0;
    }
    .copyright-content {
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 576px) {
    /** Header**/
    .main-header__top .other-links a {
        height: 30px;
        padding: 7px 18px;
    }
    .main-header .other-links a.menu__client-area-link {
        height: 30px;
        width: 30px;
        padding: 7px;
    }
    .site-navigation .site-branding {
        width: 90px;
        padding: 9px 0;
    }
    .main-menu-toggle {
        top: 21px;
    }
    .site-navigation.fixed-header .site-branding {
        width: 77px;
        padding: 6px 0;
    }
    .site-navigation.fixed-header .main-menu-toggle {
        top: 19px;
    }
    /** Content **/
    .banner-title {
        font-size: 30px;
    }
    .banner-slide .banner-slide__item {
        padding-top: 110px;
        min-height: 620px;
    }
    .slide-controls .swiper-btn-prev,
    .slide-controls .swiper-btn-next {
        width: 32px;
        padding: 7px;
        height: 32px;
    }
    .banner-slide__navigation.slide-controls {
        bottom: 20px;
    }
    .form-quote form {
        flex: unset;
        width: 80%;
    }
    .form-quote__inputs>.row>div:nth-child(2) {
        margin-top: 10px;
    }
    .sect-title h1,
    .sect-title .h1,
    .page-title,
    .sect-title h2,
    .sect-title .h2,
    .sect-title .bloc-title {
        font-size: 28px;
    }
    .sect-number span {
        font-size: 75px;
    }
    .sect-number .line {
        width: 67px;
    }
    .bloc-image.image-1 {
        margin: 0 0 15px 15px;
        width: 90%;
        height: 360px;
    }
    .bloc-image.image-1:before {
        left: -15px;
        bottom: -15px;
    }
    .bloc-caption {
        bottom: -15px;
        right: 15px;
        padding: 13px 30px 10px;
    }
    .mutliple-bloc__btn {
        left: 30px;
        right: 30px;
    }
    .mutliple-bloc__btn {
        left: 30px;
        right: 30px;
        height: 62px;
        padding: 15px;
        font-size: 18px;
    }
    .copyright-content {
        width: 100%;
    }
    .footer-column__item:not(:last-child) {
        padding-bottom: 0;
    }
    .contact-infos-item .contact-txt a,
    .page .font-size-20px,
    .footer-contact a {
        font-size: 17px;
    }
    .intern .banner-inner {
        padding-top: 110px;
    }
    .contact-infos-item .contact-txt li {
        gap: 0 28px;
        flex-direction: column;
        align-items: start;
    }
    .contact-infos-item .contact-txt ul {
        gap: 15px;
        display: flex;
        flex-direction: column;
    }
    .contact-infos-item .contact-ico,
    .blk-contact-form .contact-ico {
        width: 40px;
        height: 40px;
        padding: 9px;
    }
    .contact-infos-item .contact-title {
        font-size: 20px;
    }
    .contact-txt {
        font-size: 15px;
    }
}